Terminate contracts for decommissioned virtual machines
Closed, ResolvedPublic1 Story Points

Description

After setting up new machines and decommissioning the old ones, we still need to terminate the contracts for those. We can do that by creating tickets in the contract view of our hosting provider.

  • operation center
  • database
  • frontend
  • monitor
  • test
  • ticket
  • tracking
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 18 2017, 3:17 PM
kai.nissen updated the task description. (Show Details)
kai.nissen set the point value for this task to 1.
kai.nissen updated the task description. (Show Details)Apr 19 2017, 11:37 AM

The contracts for operation center, database, frontend and test VMs were already terminated. We are still negotiating whether the cancellation periods, so we still don't consider this done.

kai.nissen updated the task description. (Show Details)Apr 27 2017, 8:48 AM

Cancellation of VMs for ticket and tracking were just confirmed.

Pablo-WMDE closed this task as Resolved.Wed, May 24, 9:41 AM
Pablo-WMDE moved this task from Doing to Done on the WMDE-Fundraising-Sprint-3 board.